@charset "utf-8";
/*Header*/

body {
font-family: 'Lato', sans-serif;
}

.container-fluid {
background: #FFFFFF;  /* fallback for old browsers */

}

/*Price comparison*/
*.icon-green {color: green}

.comparison {
  max-width:100%;
  margin:0 auto;
  font:13px/1.4 "Helvetica Neue",Helvetica,Arial,sans-serif;
  text-align:center;
  padding:10px;
}

.comparison table {
	width:100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  border-bottom:1px solid #CCC;
}

.comparison td, .comparison th {
  border-right:1px solid #CCC;
  empty-cells: show;
  padding:10px;
}

.compare-heading {
  font-size:16px;
  font-weight:bold !important;
  border-bottom:0 !important;
  padding-top:10px !important;
	background: #FFFFFF;
}

.online-price {
  font-size:20px;
  font-weight:bold !important;
  border-bottom:0 !important;
  padding-top:10px !important;
	background: #FFFFFF;
}

.comparison tbody tr:nth-child(odd) {
  display:none;
}

.comparison .compare-row-odd {
  background:#F7F7F7;
}

.comparison .compare-row-even {
	background: #FFFFFF;
}

.comparison .tickblue {
  color:#0078C1;
}

.comparison .tickgreen {
  color:#009E2C;
}

.comparison th {
  font-weight:normal;
  padding:0;
  border-bottom:1px solid #CCC;
}

.comparison tr td:first-child {
  text-align:left;
}
  
.comparison .qbse, .comparison .qbsf, .comparison .qbsg, .comparison .qbsh, .comparison .qbo, .comparison .tl {
  color:#FFF;
  padding:10px;
  font-size:13px;
  border-right:1px solid #CCC;
  border-bottom:0;
}

.comparison .tl2 {
  border-right:0;
}

.comparison .qbse, .comparison .qbsf, .comparison .qbsg, .comparison .qbsh {
  border-top-left-radius: 3px;
  border-left:0px;
}

.comparison .qbse {
  background:#2980B9;
}

.comparison .qbsf {
  background:#C0C0C0;
}

.comparison .qbsg {
  background:#FFD700;
}

.comparison .qbsh {
  background:#E5E4E2;
}

.comparison .qbo {
  background:#009E2C;
  border-top-right-radius: 3px;
  border-right:0px;
}

.comparison .price-info {
  padding:5px 15px 15px 15px;
  background:#FFFFFF;
}

.comparison .price-was {
  color:#999;
  text-decoration: line-through;
  background:#FFFFFF;
}

.comparison .price-now, .comparison .price-now span {
  color:#ff5406;
}

.comparison .price-now span {
  font-size:32px;
}

.comparison .price-small {
    font-size: 18px !important;
    position: relative;
    top: -11px;
    left: 2px;
}

.comparison .price-buy {
  background:#ff5406;
  padding:10px 20px;
  font-size:12px;
  display:inline-block;
  color:#FFF;
  text-decoration:none;
  border-radius:3px;
  text-transform:uppercase;
  margin:5px 0 10px 0;
}

.comparison .price-try {
  font-size:12px;
}

.comparison .price-try a {
  color:#202020;
}

@media (max-width: 767px) {
  .comparison td:first-child, .comparison th:first-child {
    display: none;
  }
  .comparison tbody tr:nth-child(odd) {
    display:table-row;
    background:#F7F7F7;
  }
  .comparison .row {
    background:#FFF;
  }
  .comparison td, .comparison th {
    border:1px solid #CCC;
  }
  .comparison .compare-row-odd {
  background:#FFF;
}
  .price-info {
  border-top:0 !important;
  
}
  
}

@media (max-width: 639px) {
  .comparison .price-buy {
    padding:5px 10px;
  }
  .comparison td, .comparison th {
    padding:10px 5px;
  }
  .comparison .hide-mobile {
    display:none;
  }
  .comparison .price-now span {
  font-size:16px;
}

.comparison .price-small {
    font-size: 16px !important;
    top: 0;
    left: 0;
}
  .comparison .qbse, .comparison .qbsf, .comparison .qbo {
    font-size:12px;
    padding:10px 5px;
  }
  .comparison .price-buy {
    margin-top:10px;
  }
  .compare-heading {
  font-size:13px;
}
}


.img-container {
  position: relative;
}
.top-left {
  position: absolute;
  top: 12px;
  left: 16px;
}



.intro {
   width: 100%;
  height: 100%;
  margin: auto;
  background: url('../images-resp/global/Shark-Point-Phuket-lg.jpg') no-repeat;
  background-size: cover;
	padding: 80px;
	z-index:-100;
	text-align: center;}

.transbox {	
margin: 20px 150px 20px 150px;
background: rgba(171, 205, 239, 0.2);
	padding: 5px;
}

.transbox h1 {	
	text-align: center;
color: white;
font-family: 'Lato', sans-serif;
  font-size:40px;
}
.transbox p {	
	text-align: center;
color: white;
  font-size:16px;
font-family: 'Lato', sans-serif;}

#header {
	position: relative;
}
#header h3 {
	position: absolute;
	color: #FDFDFD;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 2.5em;
	text-shadow: 2px 2px 5px rgba(94,94,94,0.75);
	bottom: 50%;
	left: 17%;
}
/*End of header*/
#header p {
	position: absolute;
	color: #FDFDFD;
	font-size: 1.25em;
	text-shadow: 2px 2px 5px rgba(94,94,94,0.75);
	bottom: 15%;
	left: 17%;
}

/*Body*/

.btn {
-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.75);
}
.card {
-webkit-box-shadow: 10px 10px 46px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 46px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 46px 0px rgba(0,0,0,0.75);
}


.full-width-20 img{
	padding:0px 10px 10px 10px;
	float:left;
	width:20%;
}

#main-summary {
	padding:20px 20px 20px 20px;
}
#main-banner img{
	padding:0px 20px 10px 20px;
	float:left;
	width:50%;
}
#main-banner h1{
	padding:20px 20px 20px 20px;
}
#main-banner p{
	padding:0px 0px 0px 20px;
}

#main-day-trip img{
	padding:0px 20px 10px 20px;
	float:left;
	width:50%;
}
#main-day-trip h1{
	padding:20px 20px 20px 20px;
}
#main-day-trip p{
	padding:0px 0px 0px 20px;
}
#main-summary {
	padding:20px 20px 20px 20px;
}
#main-summary h1{
	padding:20px 20px 20px 20px;
}
#main-summary p{
	padding:0px 0px 0px 20px;
}

/*Pricing Table*/
.price-table-wrapper {
  font-family: 'Lato', sans-serif;
  text-align: center;
  margin-top: 30px;
}
.price-table-wrapper .featured-table {
  box-shadow: 0px 0px 19px -3px rgba(0, 0, 0, 0.36);
}
.price-table-wrapper .pricing-table {
  display: inline-block;
  border: 1px solid #C8C8C8;
  border-radius: 10px;
  background: white;
  margin: 20px;
  transition: all 0.3s ease-in-out;
}
.price-table-wrapper .pricing-table__header {
  padding: 20px;
  font-size: 20px;
  color: #909090;
  background: #E0E0E0;
}
.price-table-wrapper .pricing-table__price {
  color: #66CCCC;
  padding: 20px;
  margin: auto;
  font-size: 30px;
  font-weight: 500;
}
.price-table-wrapper .pricing-table__button {
  display: block;
  background: #66CCCC;
  text-decoration: none;
  padding: 20px;
  color: white;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}
.price-table-wrapper .pricing-table__button:before {
  position: absolute;
  left: -20%;
  top: -10%;
  content: '';
  width: 60%;
  height: 220%;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
  background: white;
  opacity: .3;
  transition: all 0.3s ease-in-out;
}
.price-table-wrapper .pricing-table__button:after {
  position: absolute;
  content: '>';
  top: 0;
  right: 0;
  font-size: 25px;
  padding: 15px;
  padding-right: 40px;
  color: white;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.price-table-wrapper .pricing-table__button:hover {
  background: black;
}
.price-table-wrapper .pricing-table__list {
  padding: 10px;
  color: #A0A0A0;
}
.price-table-wrapper .pricing-table__list p {
  padding: 5px;
  border-bottom: 1px solid #C8C8C8;
}
.price-table-wrapper .pricing-table__list p:last-child {
  border: none;
}
.price-table-wrapper .pricing-table__list li {
  padding: 15px;
  border-bottom: 1px solid #C8C8C8;
}
.price-table-wrapper .pricing-table__list li:last-child {
  border: none;
}
.price-table-wrapper .pricing-table:hover {
  box-shadow: 0px 0px 19px -3px rgba(0, 0, 0, 0.36);
}
.price-table-wrapper .pricing-table:hover .pricing-table__button {
  padding-left: 0;
  padding-right: 35px;
}
.price-table-wrapper .pricing-table:hover .pricing-table__button:before {
  top: -80%;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  width: 100%;
}
.price-table-wrapper .pricing-table:hover .pricing-table__button:after {
  opacity: 1;
  padding-right: 15px;
}



/*Footer Image*/
#footer-img {
	background-image:url('../images-resp/global/Footer_bakgrund.png');
	background-repeat:repeat-x;
    background-size: contain;
}


/*Responsive Footer - Info*/
#footer-resp {
	background-color: #C8954B;
}

.footer-distributed{
	background-color: #C8954B;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;
	padding: 0px 50px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 30px 'Cookie', cursive;
	margin: 0;
}

.footer-distributed h3 span{
	color: #ffffff;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 5px 0 5px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color: #080809;
	text-decoration: none;
	;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}
.footer-distributed .footer-right p{
	color: #FFFFFF;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-company-about h4 {
	color:  #ffffff;
}
.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}
/* End of Footer Info*/

/*Media Queries*/

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px){
#header h3 {
	font-size: 1.5em;
	bottom: 10%;
}  
#header p {
	display: none;
}  
.transbox {	
margin: 0px 0px 10px 0px;
	padding: 5px;
}
.transbox h1 {	
  font-size:20px;
}
.transbox p {	
  font-size:14px;
}
	#main-banner img{
	width:100%;
}
#main-day-trip img{
	width:100%;
}
#main-summary h1{
	font-size: 1.5em;
}
#main-summary img{
	margin:auto;
	display: block;
}
.full-width-20 img{
	width:100%;
}
.footer-distributed{
	font: bold 14px sans-serif;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: block;
	width: 100%;
	text-align: center;
}

.footer-distributed .footer-center i{
	margin-left: 0;
}
#main-banner h1{
	font-size: 1.75em;
  	color: #ffffff;
}
#main-day-trip h1{
	font-size: 1.75em;
}

}
/*End of Media Query max-width 576px*/

@media screen and (min-width: 576px) and (max-width: 992px){
#header h3 {
	font-size: 2.5em;
	bottom: 30%;
}
#header p {
	font-size: 1em;
	bottom: 3%;
}
.full-width-20 img{
	width:50%;
}
.footer-distributed{
	font: bold 14px sans-serif;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: block;
	width: 100%;
	text-align: center;
}

.footer-distributed .footer-center i{
	margin-left: 0;
}
#main-banner img{
	width:100%;
}
#main-day-trip img{
	width:100%;
}
#main-summary h1{
	font-size: 2em;
}
	#main-summary img{
	display: block;
}
.transbox {	
margin: 0px 20px 10px 20px;
	padding: 5px;
}
}/*End of Media Query 650-959*/



@media (min-width: 992px) {
#highlights h2 {
	text-align: center;
	font-size: 1.5em;
}
.full-width h2 {
	text-align: center;
	font-size: 1.5em;
}
}
/*End of Media Query 960+ */